Bug 143937 - kedit and kwrite missing menu entries
Summary: kedit and kwrite missing menu entries
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Seth Nickell
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-01 23:34 UTC by A. Folger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 15:50:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A. Folger 2005-01-01 23:34:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
kedit, kwrite, kate and kdf are all programs included in the fedora FC3, yet they have no menu entries. (I particularly care about kedit and either kate or kwrite.) Are other programs missing menu entries, too?

Version-Release number of selected component (if applicable):
kdeutils-3.3.1-1

How reproducible:
Always

Steps to Reproduce:
1. navigate the k-menu structure, lloking for these programs
2.
3.
    

Actual Results:  those programs are not to be found in the menu, but do work from the command line (in X, such as when using alt-f2 in kde)

Expected Results:  see the programs mentioned in the menu structure

Additional info:

Comment 1 Ngo Than 2005-03-21 15:50:38 UTC
it's fixed in 3.7.1-7. it will showup in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.